<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/tc/onlinemanual/000510" xml:lang="es">
   <Header>
      <Title>Códigos ISO de país e idioma</Title>
      <Keyword type="header" order="d1e830783">
         <Level1>código ISO</Level1>
      </Keyword>
      <Keyword type="header" order="d1e830786">
         <Level1>Código de idioma</Level1>
         <Level2>ISO</Level2>
      </Keyword>
      <Keyword type="header" order="d1e830791">
         <Level1>Código de país</Level1>
         <Level2>ISO</Level2>
      </Keyword>
   </Header>
   <AimSection>
      <Paragraph>En este tema se describen el uso y los antecedentes de los códigos ISO.</Paragraph>
   </AimSection>
   <GeneralSection>
      <Paragraph>Un código ISO es un estándar de codificación establecido por la Organización Internacional para la Normalización (International Organization for Standardization, ISO). Estos estándares y códigos están aceptados a nivel internacional.</Paragraph>
   </GeneralSection>
   <GeneralSection>
      <SectionTitle>Códigos de idioma: ISO 639-1</SectionTitle>
      <Paragraph>ISO 639-1 es el estándar para los idiomas. Los códigos ISO 639-1 constan de dos caracteres alfabéticos, por ejemplo, en para inglés y fr para francés.</Paragraph>
      <Paragraph>Los códigos de idioma no distinguen entre mayúsculas y minúsculas.</Paragraph>
      <Paragraph>En ERP LN, se pueden vincular códigos de idioma internos a códigos ISO en la sesión <GUIRef href="/baanerp/tc/mcs/tcmcs0146m000" role="session">Idiomas (tcmcs0146m000)</GUIRef>.</Paragraph>
   </GeneralSection>
   <GeneralSection>
      <SectionTitle>Códigos de país: ISO 3166-1</SectionTitle>
      <Paragraph>ISO 3166 es el estándar para los códigos geográficos. ISO 3166-1 comprende los códigos de países y áreas independientes.</Paragraph>
      <List>
         <ListIntro>Cada país cuenta con los códigos siguientes:</ListIntro>
         <ListItem>Un código de país de dos caracteres (ISO 3166-1 alfa-2)</ListItem>
         <ListItem>Un código de país de tres caracteres (ISO 3166-1 alfa-3)</ListItem>
         <ListItem>Un código de país de tres dígitos (ISO 3166-1 numérico)</ListItem>
      </List>
      <Paragraph>Por ejemplo, los códigos ISO 3166-1 de Países Bajos son 'NL', 'NLD' y '528'.</Paragraph>
      <Paragraph>Debido a la creciente integración de Internet en muchos aspectos de la vida (comercial), aumentará la necesidad de información codificada relacionada con conceptos geográficos como, por ejemplo, países o ubicaciones. ISO 3166-1 es uno de los estándares ISO que contribuyen a facilitar este proceso de integración.</Paragraph>
      <Paragraph>Por tanto, se recomienda utilizar sólo los códigos de país de dos caracteres ISO 3166-1. Algunos listados financieros (por ejemplo, los listados BTL91) sólo muestran los códigos de país de dos caracteres ISO 3166-1.</Paragraph>
      <Paragraph>En ERP LN, se pueden vincular códigos de país internos a códigos ISO en la sesión <GUIRef href="/baanerp/tc/mcs/tcmcs0510m000" role="session">Países (tcmcs0510m000)</GUIRef>.</Paragraph>
   </GeneralSection>
   <RelatedTopics>
      <SectionTitle> Temas relacionados</SectionTitle>
      <RelTopic>
         <Link href="/baanerp/tc/onlinemanual/000021" role="manual">Definir idiomas</Link>
      </RelTopic>
   </RelatedTopics>
</ManualTopic>